@font-face {
    font-family: "Oxanium";
    src: url('../font/Oxanium.ttf') format('truetype');

}

@font-face {
    font-family: "Manrope";
    src: url('../font/Manrope.ttf') format('truetype');

}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Oxanium";
    overflow-x: hidden;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}


:root {
    --primary-color: #005396;
    --secondary-color: #FF8B00;
}


.container {
    max-width: 1410px;

}

nav .header-container {
    max-width: 1700px;
}

nav .header {
    display: flex;
    padding-top: 35px;
    padding-bottom: 35px;
}




nav .header-logo img {
    max-width: 280px;
    width: 100%;
}

nav .header-menu {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

nav .header-menu::before {
    content: '';
    position: absolute;
    left: 25px;
    z-index: -1;
    top: -42px;
    height: 100px;
    width: 115px;
    background: linear-gradient(143deg, #57575721 19%, #fefefe1c 50%, #ffffff40 97%, #ffffff 100%);
    clip-path: polygon(100% 0, 100% 100%, 0% 100%, 15% 0);
}

nav .header-menu .menu-left {
    margin-left: 100px;
}

nav .header-menu .menu-left ul {
    display: flex;
    list-style-type: none;
    gap: 44px;
}

nav .header-menu .menu-left li {
    position: relative;
}

nav .header-menu .menu-left li .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--primary-color);
    min-width: 265px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    z-index: 1000;
}

nav .header-menu .menu-left li .dropdown-menu li {
    display: block;
    margin: 0;
}

nav .header-menu .menu-left li .dropdown-menu li a {
    padding: 15px 15px;
    color: white;
    font-weight: 400;
    font-size: 15px;
    justify-content: space-between;
}

nav .header-menu .menu-left li .dropdown-menu li a i {
    font-size: 8px;
    margin-right: 25px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

nav .header-menu .menu-left li .dropdown-menu li a:hover i {
    margin-right: 5px;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

nav .header-menu .menu-left li.dropdown:hover>.dropdown-menu {
    display: block;
    padding: 15px 5px 15px 20px;

}

nav .header-menu .menu-left a {
    text-decoration: none;
    font-size: 18px;
    color: #707070;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.3s ease-in-out;
}

nav .header-menu .menu-left a:hover {
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
}

nav .header-menu .menu-left a i {
    font-size: 7px;
}

nav .header-menu .menu-right {
    display: flex;
    align-items: center;
    gap: 20px;
}

nav .header-menu .menu-right .arama {
    display: flex;
    width: 48px;
    height: 48px;
    border: none;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
    font-size: 16px;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease;
}

nav .header-menu .menu-right .arama:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

nav .header-menu .menu-right .odeme {
    position: relative;
    text-decoration: none;
    background: var(--secondary-color);
    color: white;
    width: 183px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    padding-right: 12px;
    gap: 15px;
    font-weight: 500;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.3s ease;
}

nav .header-menu .menu-right .odeme .icon-odeme-portal {
    font-size: 18px;
    display: block;
    transition: all 0.3s ease;
    position: absolute;
    right: 19px;
}

nav .header-menu .menu-right .odeme .icon-arrow-light-right {
    font-size: 8px;
    opacity: 0;
    transition: all 0.3s ease;
}

nav .header-menu .menu-right .odeme:hover {
    padding-right: 0;
    transition: all 0.3s ease;
}

nav .header-menu .menu-right .odeme:hover .icon-odeme-portal {
    opacity: 0;
    transition: all 0.3s ease;
}

nav .header-menu .menu-right .odeme:hover .icon-arrow-light-right {
    opacity: 1;
    transition: all 0.3s ease;
}



nav .header-menu .menu-right .language {
    position: relative;
    display: inline-block;
}


nav .header-menu .menu-right .language .language-btn{
  position: relative;
	    display: flex;
	    gap: 10px;
}

nav .header-menu .menu-right .language .language-btn .border-layer{
        position: absolute;
    top: -1px;
    left: -1px;
    width: 105px;
    height: 50px;
    z-index: 0;
    background: #EEEEEE;
    clip-path: polygon(100% 0, 92% 100%, 0% 100%, 8% 0);
}


nav .header-menu .menu-right .language .language-a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
    text-decoration: none;
    font-size: 16px;
    color: #707070;
    font-weight: 500;
        width: 60px;
    height: 48px;
    justify-content: center;
    position: relative;
    clip-path: polygon(100% 0, 92% 100%, 0% 100%, 8% 0);
    z-index: 1;
    background: white;
}





nav .header-menu .menu-right .language .language-a i {
    font-size: 7px;
}



nav .header-menu .menu-right .language .language-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    border: 1px solid #ccc;
    min-width: 100px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    z-index: 1000;
    padding: 0 0;
    margin: 0;
    list-style: none;
}

nav .header-menu .menu-right .language .language-dropdown li a {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 12px 19px;
    text-decoration: none;
    color: #333;
    white-space: nowrap;
}

nav .header-menu .menu-right .language .language-dropdown li a:hover {
    background-color: #f0f0f0;
}


.language:hover .language-dropdown {
    display: block !important;
}


nav .header-menu .menu-right .mobil-menu-ac {
    color: var(--secondary-color);
    display: none;
}



@media (max-width: 1000px) {
    nav .header {
        padding-top: 20px;
    }

    nav .header-menu {
        width: 65%;
        justify-content: center;
    }

    nav .header-menu::before {
        left: 15px;
    }

    nav .header-menu .menu-left {
        display: none;
    }

    nav .header-menu .menu-right .arama {
        display: none;
    }

    nav .header-menu .menu-right .odeme {
        display: none;
    }

    nav .header-menu .menu-right {
        gap: 0;
    }

    nav .header-menu .menu-right .mobil-menu-ac {
        display: block;
    }

}




.acilir-menu {
    position: fixed;
    right: -100%;
    z-index: 99;
    background: var(--primary-color);
    top: 0;
    bottom: 0;
    width: 100%;
    padding: 24px 24px;
    display: flex;
    flex-direction: column;
    transition: right 0.3s ease;
}

.acilir-menu.open {
    right: 0;
}

.acilir-menu .mobil-menu-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.acilir-menu .mobil-menu-logo img {
    max-width: 190px;
    width: 100%;
}

.acilir-menu .mobil-menu-logo .closte-btn-div a {
    color: white;
    font-size: 20px;
}

.acilir-menu .arama-cubugu {
    margin-top: 32px;
    width: 100%;
    height: 64px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    padding: 0 10px;
    border-radius: 6px;
    justify-content: space-between;
}

.acilir-menu .arama-cubugu a {
    font-size: 13px;
    width: 32px;
    height: 32px;
    background: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    border-radius: 30px;
}

.acilir-menu .arama-cubugu input {
    background: none;
    height: 100%;
    width: 85%;
    border: none;
}

.acilir-menu .arama-cubugu input:focus {
    outline: none;
}

.acilir-menu .arama-cubugu input::placeholder {
    color: black;
}

.acilir-menu ul {
    list-style-type: none;
    margin-top: 57px;
    padding-left: 0;
}

.acilir-menu ul li {
    margin-bottom: 28px;
}

.acilir-menu ul li a {
    font-size: 24px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 15px;
}

.acilir-menu ul li a i {
    font-size: 9px;
}



.acilir-menu .mobil-dropdown {
    margin-top: 12px !important;
    padding-left: 25px !important;
    position: static;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.acilir-menu .mobil-dropdown.active {
    max-height: 500px;
    transition: max-height 0.3s ease;
}





.acilir-menu .alt-bolum {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.acilir-menu .alt-bolum .odeme-btn-2 {
    text-decoration: none;
    font-size: 19px;
    font-weight: 500;
    display: flex;
    height: 56px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--secondary-color);
    color: white;
    clip-path: polygon(100% 0, 98% 100%, 0% 100%, 2% 0);
}

.acilir-menu .alt-bolum .odeme-btn-2 i {
    font-size: 24px;
}







.anasayfa-slider {
    overflow: hidden;
    position: relative;
    z-index: 3;
}


.anasayfa-slider .swiper-slide .slider-content {
    position: absolute;
    top: 25%;
    left: 250px;
}

.anasayfa-slider .swiper-slide .slider-content h1 {
    font-size: 48px;
    color: #005396;
    line-height: 54px;
    margin-bottom: 20px;
}

.anasayfa-slider .swiper-slide .slider-content p {
    font-size: 16px;
    color: #707070;
    line-height: 21px;
    font-family: 'Manrope';
}


.anasayfa-slider .swiper-slide .slider-img {
    width: 100%;

}

.anasayfa-slider .swiper-slide .slider-content a {
    text-decoration: none;
    width: 140px;
    display: flex;
    height: 48px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    background: var(--primary-color);
    color: white;
    font-size: 15px;
    font-weight: 500;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    margin-top: 68px;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
}

.anasayfa-slider .swiper-slide .slider-content a i {
    font-size: 9px;
}

.anasayfa-slider .swiper-slide .slider-content a span,
.anasayfa-slider .swiper-slide .slider-content a i {
    transition: transform 0.3s ease;
}


.anasayfa-slider .swiper-slide .slider-content a:hover span {
    transform: translateX(25px);
}

.anasayfa-slider .swiper-slide .slider-content a:hover i {
    transform: translateX(-67px);
}



.anasayfa-slider .anasayfa-swiper-button-prev,
.anasayfa-slider .anasayfa-swiper-button-next {
    color: #BFBFBF;
    background-color: #F8F8F8;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.anasayfa-slider .anasayfa-swiper-button-prev:hover,
.anasayfa-slider .anasayfa-swiper-button-next:hover {
    background-color: #e5e5e5;
}



.anasayfa-slider .anasayfa-swiper-button-prev {
    left: 110px;
}


.anasayfa-slider .anasayfa-swiper-button-next {
    right: 110px;
}

.anasayfa-slider .anasayfa-swiper-button-prev::after,
.anasayfa-slider .anasayfa-swiper-button-next::after {
    display: none;
}


.anasayfa-slider .swiper-pagination {
    position: absolute;
    bottom: 40px;
    right: 255px;
    width: auto;
    display: flex;
    justify-content: flex-end;
    gap: 8px;
    z-index: 10;
}

.anasayfa-slider .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: white !important;
    opacity: 1 !important;
}

.anasayfa-slider .swiper-pagination-bullet-active {
    background-color: var(--primary-color) !important;
}







.kaydir {
    margin-top: -100px;
    position: relative;
}

.kaydir::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70%;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
    clip-path: polygon(100% 0, 98% 100%, 0% 100%, 0% 0);
}

.kaydir .kaydir-btn {
    min-height: 190px;
    display: flex;
    align-items: center;
}


.kaydir .kaydir-btn a {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Manrope';
    gap: 4px;
    font-weight: 500;
    color: white;
    z-index: 99;
}

.kaydir .kaydir-btn a i {
    font-size: 36px;
}

.anasayfa-mobil-slider {
    display: none;
    overflow: hidden;
    position: relative;
    z-index: 3;
}



.anasayfa-mobil-slider .swiper-slide .slider-content {
    position: absolute;
    top: 25%;
    left: 250px;
}

.anasayfa-mobil-slider .swiper-slide .slider-content h1 {
    font-size: 48px;
    color: #005396;
    line-height: 54px;
    margin-bottom: 20px;
}

.anasayfa-mobil-slider .swiper-slide .slider-content p {
    font-size: 16px;
    color: #707070;
    line-height: 21px;
    font-family: 'Manrope';
}


.anasayfa-mobil-slider .swiper-slide .slider-img {
    width: 100%;

}

.anasayfa-mobil-slider .swiper-slide .slider-content a {
    text-decoration: none;
    width: 140px;
    display: flex;
    height: 48px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    background: var(--primary-color);
    color: white;
    font-size: 15px;
    font-weight: 500;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    margin-top: 68px;
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
}

.anasayfa-mobil-slider .swiper-slide .slider-content a i {
    font-size: 9px;
}

.anasayfa-mobil-slider .swiper-slide .slider-content a span,
.anasayfa-mobil-slider .swiper-slide .slider-content a i {
    transition: transform 0.3s ease;
}


.anasayfa-mobil-slider .swiper-slide .slider-content a:hover span {
    transform: translateX(25px);
}

.anasayfa-mobil-slider .swiper-slide .slider-content a:hover i {
    transform: translateX(-67px);
}



.anasayfa-mobil-slider .swiper-pagination {
    position: absolute;
    bottom: 40px;
    right: 30px;
    width: auto;
    display: flex;
    justify-content: flex-end;
    gap: 1px;
    z-index: 10;
}

.anasayfa-mobil-slider .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: white !important;
    opacity: 1 !important;
}

.anasayfa-mobil-slider .swiper-pagination-bullet-active {
    background-color: var(--primary-color) !important;
}




@media (max-width: 1000px) {

    .anasayfa-mobil-slider {
        display: block;
    }

    .anasayfa-slider {
        display: none;
    }

    .anasayfa-mobil-slider .swiper-slide .slider-content {
        top: 6%;
        left: 20px;
    }

    .anasayfa-mobil-slider .swiper-slide .slider-content h1 {
        font-size: 30px;
        line-height: 34px;
    }

    .anasayfa-mobil-slider .swiper-slide .slider-content p {
        font-size: 14px;
        line-height: 19px;
    }

    .anasayfa-mobil-slider .swiper-slide .slider-content a {
        margin-top: 30px;
    }

    .kaydir {
        margin-top: -145px;
    }

    .kaydir::before {
        clip-path: polygon(100% 0, 90% 100%, 0% 100%, 0% 0);
    }

    .kaydir .kaydir-btn {
        min-height: 150px;
    }

    .kaydir .kaydir-btn a {
        margin-top: 45px;
    }

}









.hakkimizda {
    padding: 200px 0 50px 0;
    margin-top: -110px;
    margin-bottom: 100px;
    position: relative;
    z-index: 2;
    background: linear-gradient(182deg, #989a9d, #f0efef00, #ffffff, #ffffff);
}

.hakkimizda .hakkimizda-row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-bottom: 80px;
}

.hakkimizda .left {
    width: 50%;
}

.hakkimizda .left img {
    max-width: 180px;
    width: 100%;

}

.hakkimizda .left h3 {
    font-size: 24px;
    color: var(--primary-color);
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 30px;
}

.hakkimizda .left p {
    font-size: 20px;
    font-family: 'Manrope';
    color: #707070;
    line-height: 27px;
    font-weight: 400;
    width: 85%;
}

.hakkimizda .left a {
    text-decoration: none;
    width: 140px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    font-size: 15px;
    font-weight: 500;
    background: #F8F8F8;
    color: var(--primary-color);
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    margin-top: 45px;
    transition: transform 0.3s ease;
}

.hakkimizda .left a span,
.hakkimizda .left a i {
    transition: transform 0.3s ease;
}

.hakkimizda .left a i {
    font-size: 9px;
    transition: transform 0.3s ease;
}


.hakkimizda .left a:hover span {
    transform: translateX(20px);
}

.hakkimizda .left a:hover i {
    transform: translateX(-90px);
}


.hakkimizda .right {
    max-width: 690px;
    width: 100%;
}


.hakkimizda .right img {
    width: 100%;
}


.hakkimizda .bottom-image {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 25px;
}


.hakkimizda .bottom-image h4 {
    font-size: 32px;
    color: var(--primary-color);
    font-weight: 400;
    line-height: 36px;
}

.hakkimizda .bottom-text {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Manrope';
    color: #707070;
}

.hakkimizda .left-col {
    padding: 30px 64px;
    border-top: 2px solid #EEEEEE;
    border-bottom: 2px solid #EEEEEE;
    border-right: 2px solid #EEEEEE;
}

.hakkimizda .mid-col {
    padding: 30px 64px;
    border-top: 2px solid #EEEEEE;
    border-bottom: 2px solid #EEEEEE;
}

.hakkimizda .right-col {
    padding: 30px 64px;
    border-bottom: 2px solid #EEEEEE;
    border-top: 2px solid #EEEEEE;
    border-left: 2px solid #EEEEEE;
}


@media (max-width: 1000px) {
    .hakkimizda {
        background: linear-gradient(194deg, #b9b9b9e0, #ffffff, #ffffff, #ffffff);
    }

    .hakkimizda .left {
        width: 100%;
        margin-bottom: 50px;
    }

    .hakkimizda .left a {
        margin-top: 20px;
    }
}






.anasayfa-urun-slider {
    position: relative;
    padding: 95px 0 160px 0;
    background: #f8f8f8;
}

.anasayfa-urun-slider .title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.anasayfa-urun-slider .title h2 {
    font-size: 48px;
    font-weight: 500;
    color: #005396;
}


.anasayfa-urun-slider .title a {
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 15px;
    gap: 10px;
    background: white;
    font-weight: 500;
    color: var(--primary-color);
    width: 190px;
    height: 48px;
    justify-content: center;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.5s ease;
}

.anasayfa-urun-slider .title i {
    font-size: 9px;
}

.anasayfa-urun-slider .title a span,
.anasayfa-urun-slider .title a i {
    transition: transform 0.3s ease;
}



.anasayfa-urun-slider .title a:hover span {
    transform: translateX(25px);
}

.anasayfa-urun-slider .title a:hover i {
    transform: translateX(-96px);
}




@media (min-width: 1000px) {

    .urunler-swiper {
        width: 100%;

    }

    .anasayfa-urun-slider .swiper-wrapper {
        margin-left: 250px;
    }

    .urunler-swiper .swiper-slide {
        width: 330px !important;
    }


}

.anasayfa-urun-slider .urun-slider-cont {
    max-width: 100%;
}



.anasayfa-urun-slider .urunler-swiper .item {
    min-height: 548px;
    position: relative;
    padding-top: 30px;
    background: white;
    z-index: 10;
}

.anasayfa-urun-slider .urunler-swiper .item .logo {
    display: flex;
    justify-content: center;
}

.anasayfa-urun-slider .urunler-swiper .item .arkaplan {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #EEEEEE;
    width: 100%;
    height: 55%;
    z-index: 0;
    clip-path: polygon(100% 20%, 100% 100%, 0% 100%, 0% 0);
}


.anasayfa-urun-slider .urunler-swiper .item .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 2;
}


.anasayfa-urun-slider .urunler-swiper .item .content img {
    max-width: 270px;
    width: 100%;
    margin-top: 10px;
	    height: 194px;
    object-fit: cover;
}

.anasayfa-urun-slider .urunler-swiper .item .content h3 {
    font-size: 20px;
    font-weight: 500;
    color: var(--primary-color);
    line-height: 24px;
    margin-top: 78px;
    margin-bottom: 16px;
}

.anasayfa-urun-slider .urunler-swiper .item .content p {
    font-size: 14px;
    font-family: 'Manrope';
    color: #707070;
    line-height: 20px;
    width: 75%;
    text-align: center;
    margin-bottom: 50px;
}

.anasayfa-urun-slider .urunler-swiper .item .content a {
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 10px;
    background: white;
    font-weight: 500;
    color: var(--primary-color);
    width: 140px;
    height: 48px;
    justify-content: center;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.5s ease;
}

.anasayfa-urun-slider .urunler-swiper .item .content i {
    font-size: 9px;
}

.anasayfa-urun-slider .urunler-swiper .item .content a span,
.anasayfa-urun-slider .urunler-swiper .item .content a i {
    transition: transform 0.3s ease;
}

.anasayfa-urun-slider .urunler-swiper .item .content a:hover {
    background: var(--primary-color);
    color: white;
    transition: all 0.5s ease;
}

.anasayfa-urun-slider .urunler-swiper .item .content a:hover span {
    transform: translateX(25px);
}

.anasayfa-urun-slider .urunler-swiper .item .content a:hover i {
    transform: translateX(-67px);
}


.anasayfa-urun-slider .swiper-urunler-button-prev,
.anasayfa-urun-slider .swiper-urunler-button-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    width: 72px;
    height: 72px;
    color: #BFBFBF;
    border: 2px solid #BFBFBF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.5s ease;
}



.anasayfa-urun-slider .swiper-urunler-button-prev:hover,
.anasayfa-urun-slider .swiper-urunler-button-next:hover {
    background-color: #e9e7e7;
    border: 2px solid #e9e7e7;
    transition: all 0.5s ease;
}


.anasayfa-urun-slider .swiper-urunler-button-prev {
    right: 120px;
}


.anasayfa-urun-slider .swiper-urunler-button-next {
    left: 120px;
}


.anasayfa-urun-slider .swiper-urunler-button-prev::after,
.anasayfa-urun-slider .swiper-urunler-button-next::after {
    font-family: swiper-icons;
    font-size: 16px;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.anasayfa-urun-slider .swiper-urunler-button-prev i {
    font-size: 15px;
    color: #BFBFBF;
}

.anasayfa-urun-slider .swiper-urunler-button-next i {
    font-size: 15px;
    color: #BFBFBF;
}


.anasayfa-urun-slider .swiper-urunler-button-prev::after,
.anasayfa-urun-slider .swiper-urunler-button-next::after {
    display: none;
}

.anasayfa-urun-slider .urunler-pagination {
    display: flex;
    gap: 5px;
    justify-content: center;
    bottom: 100px;
}

.anasayfa-urun-slider .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #6b6a6a;
}

.anasayfa-urun-slider .swiper-pagination-bullet-active {
    background: var(--primary-color);
}


@media (max-width: 1000px) {
    .anasayfa-urun-slider .title {
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 115px;
    }

    .anasayfa-urun-slider .title h2 {
        text-align: center;
        font-size: 32px;
    }

    .anasayfa-urun-slider .title a {
        margin-top: 20px;
    }

    .anasayfa-urun-slider .swiper-urunler-button-prev {
        right: 160px;
		margin-left: 10px;
		
    }

    .anasayfa-urun-slider .swiper-urunler-button-next {
        left: 160px;
		margin-right: 10px;
    }

    .anasayfa-urun-slider .swiper-urunler-button-prev i {
        font-size: 13px;
    }

    .anasayfa-urun-slider .swiper-urunler-button-next i {
        font-size: 13px;
    }

    .anasayfa-urun-slider .swiper-urunler-button-prev,
    .anasayfa-urun-slider .swiper-urunler-button-next {
        width: 48px;
        height: 48px;
        top: 29%;
    }
}










.urun-arama {
    margin-top: 70px;
}

.urun-arama .arama-cont {
    position: relative;
}

.urun-arama .arama-cont h3 {
    font-size: 48px;
    color: var(--primary-color);
    font-weight: 500;
    position: absolute;
    left: 120px;
}

.urun-arama .urun-arama-content {
    background-size: contain;
    min-height: 334px;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 120px;
}


.urun-arama .urun-arama-content .arama-cubugu {
    margin-top: 90px;
    display: flex;
    background: white;
    width: 570px;
    height: 64px;
    align-items: center;
    border-radius: 5px;
    padding: 5px 15px;
    gap: 10px;
}

.urun-arama .urun-arama-content .arama-cubugu a {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
}


.urun-arama .urun-arama-content .arama-cubugu input {
    width: 90%;
    height: 100%;
    border: none;
    background: none;
    font-size: 19px;
}

.urun-arama .urun-arama-content .arama-cubugu input::placeholder {
    font-size: 14px;
    color: #707070;
}

.urun-arama .urun-arama-content .arama-cubugu input:focus {
    outline: none;
}


.urun-arama .urun-arama-content p {
    font-size: 12px;
    font-family: 'Manrope';
    font-weight: 500;
    color: white;
    width: 42%;
    margin-top: 20px;
}





.urun-arama-mobil {
    display: none;
    margin-top: 70px;
}




.urun-arama-mobil .urun-arama-content {
    background-size: cover;
    min-height: 550px;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 0 25px;
}

.urun-arama-mobil h3 {
    font-size: 32px;
    color: white;
    font-weight: 500;
    text-align: center;
    margin-bottom: 30px;
}

.urun-arama-mobil .urun-arama-content .arama-cubugu {
    display: flex;
    background: white;
    max-width: 353px;
    width: 100%;
    height: 64px;
    align-items: center;
    border-radius: 5px;
    padding: 5px 15px;
    gap: 10px;
}

.urun-arama-mobil .urun-arama-content .arama-cubugu a {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
}


.urun-arama-mobil .urun-arama-content .arama-cubugu input {
    width: 90%;
    height: 100%;
    border: none;
    background: none;
    font-size: 19px;
}

.urun-arama-mobil .urun-arama-content .arama-cubugu input::placeholder {
    font-size: 14px;
    color: #707070;
}

.urun-arama-mobil .urun-arama-content .arama-cubugu input:focus {
    outline: none;
}


.urun-arama-mobil .urun-arama-content p {
    font-size: 12px;
    font-family: 'Manrope';
    font-weight: 500;
    color: white;
    width: 100%;
    margin-bottom: 60px;
    margin-top: 15px;
}

@media (max-width: 1000px) {
    .urun-arama {
        display: none;
    }

    .urun-arama-mobil {
        display: block;
    }


}



.anasayfa-haber {
    margin-top: 100px;
}



.anasayfa-haber .title {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.anasayfa-haber .title h3 {
    font-size: 32px;
    font-weight: 500;
    color: var(--primary-color);
}


.anasayfa-haber .title a {
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 10px;
    background: #F8F8F8;
    font-weight: 500;
    color: var(--primary-color);
    width: 190px;
    height: 48px;
    justify-content: center;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.5s ease;
}

.anasayfa-haber .title i {
    font-size: 9px;
}

.anasayfa-haber .title a span,
.anasayfa-haber .title a i {
    transition: transform 0.3s ease;
}



.anasayfa-haber .title a:hover span {
    transform: translateX(20px);
}

.anasayfa-haber .title a:hover i {
    transform: translateX(-130px);
}


.anasayfa-haber .content {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.anasayfa-haber .news-item {
    display: flex;
    padding: 20px;
    gap: 30px;
    border: 1px solid #EEEEEE;
    transition: all 0.5s ease;
}

.anasayfa-haber .news-item img {
    max-width: 300px;
    width: 100%;
	    object-fit: cover;
}

.anasayfa-haber .news-item .text {
    padding: 25px 0 0 0;
}

.anasayfa-haber .news-item .date {
    display: flex;
    gap: 5px;
    margin-bottom: 15px;
}


.anasayfa-haber .news-item .date p {
    font-size: 13px;
    font-family: 'Manrope';
    color: #707070;
}


.anasayfa-haber .news-item h4 {
    font-size: 20px;
    font-weight: 500;
    color: #707070;
    line-height: 29px;
}


.anasayfa-haber .news-item a {
    text-decoration: none;
    font-size: 15px;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 25px;
    transition: all 0.5s ease;
}

.anasayfa-haber .news-item:hover a {
    gap: 15px;
    transition: all 0.5s ease;
}

.anasayfa-haber .news-item:hover {
    border: 1px solid var(--primary-color);
    transition: all 0.5s ease;
}

.anasayfa-haber .news-item a i {
    font-size: 8px;
}


.anasayfa-haber .pad {
    padding-left: 150px;
}

.anasayfa-haber .content-2 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 66px 30px 30px 44px;
    background: #f8f8f8;
    position: relative;
}


.anasayfa-haber .content-2 h4 {
    font-size: 24px;
    font-weight: 400;
    color: var(--primary-color);
    width: 60%;
}


.anasayfa-haber .content-2 .katalog-img {
    display: flex;
    justify-content: end;
}

.anasayfa-haber .content-2 .katalog-img img {
    max-width: 326px;
    width: 100%;
}


.anasayfa-haber .content-2 .download-btn {
    display: flex;
    width: 72px;
    height: 72px;
    justify-content: center;
    align-items: center;
    color: white;
    background: var(--primary-color);
    font-size: 25px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.anasayfa-haber .content-2 .download-btn i {
    transition: all 0.5s ease;
}


.anasayfa-haber .content-2 .download-btn:hover i {
    margin-top: 25px;
    transition: all 0.5s ease;
}

@media (max-width: 1000px) {

    .anasayfa-haber .news-item img {
        max-width: none;
    }

    .anasayfa-haber .news-item {
        justify-content: center;
        flex-wrap: wrap;
    }

    .anasayfa-haber .title {
        justify-content: center;
        gap: 20px;
    }

    .anasayfa-haber .pad {
        padding-left: 15px;
        margin-top: 40px;
    }
}






footer {
    background-color: #F9F9F9;
    position: relative;
    overflow: hidden;
    margin-top: 100px;
    padding-bottom: 30px;
}

footer::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #E1E1E1;
    position: absolute;
    top: 159px;
    left: 0;
}



footer .container {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}


footer .footer-left {
    position: relative;
    padding: 40px 20px;
    width: 100%;
    max-width: 480px;
    z-index: 1;
    color: white;
    position: relative;
    overflow: visible;
}

footer .footer-left::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -270px;
    width: 150%;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
    clip-path: polygon(100% 0, 88% 100%, 0% 100%, 0% 0);
}

footer .footer-logo {
    margin-bottom: 110px;
}

footer .footer-logo img {
    max-width: 280px;
    width: 100%;
}

footer .product h3 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}

footer .product ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

footer .product ul li {
    margin-bottom: 13px;
}

footer .product ul li a {
    color: white;
    text-decoration: none;
    font-size: 16px;
}

footer .product .allproduct {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: white;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 15px;
}

footer .product .allproduct i {
    font-size: 8px;
}


footer .footer-right {
    flex: 1;
    color: var(--primary-color);
    display: flex;
    flex-direction: column;
    gap: 47px;
}


.footer-right-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 159px;
    align-items: center;
}

footer .adres,
footer .iletisim,
footer .sosyal-medya {
    flex: 1;
    min-width: 180px;
    height: 100%;
}

footer .adres {
    max-width: 330px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

footer .iletisim {
    max-width: 316px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #E1E1E1;
    border-left: 1px solid #E1E1E1;
}

footer .adres .baslik {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 5px;
}

footer .adres .text {
    font-size: 16px;
    font-family: 'Manrope';
    transition: all 0.3s;
}

footer .adres .text:hover {
    color: var(--secondary-color);
    transition: all 0.3s;
}

footer .iletisim p {
    font-size: 12px;
    margin-bottom: 5px;

}



footer .iletisim a {
    display: block;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
    color: var(--primary-color);
    font-family: 'Manrope';
    transition: all 0.3s;
}

footer .iletisim a:hover {
    color: var(--secondary-color);
    transition: all 0.3s;
}

footer .sosyal-medya {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    max-width: 180px;
}

footer .sosyal-medya a {
    font-size: 18px;
    color: var(--primary-color);
    transition: all 0.3s;
}

footer .sosyal-medya a:hover {
    color: var(--secondary-color);
    transition: all 0.3s;
}


.footer-right-mid {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    flex-wrap: wrap;
}

.footer-right-mid>div h3 {
    font-size: 20px;
    font-weight: 500;
    color: #707070;
    margin-bottom: 20px;
}

.footer-right-mid ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-right-mid ul li {
    margin-bottom: 13px;
}

.footer-right-mid ul li a {
    text-decoration: none;
    color: #707070;
    font-size: 16px;
}


.footer-right-bottom {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    flex-wrap: wrap;
    padding-top: 40px;
    margin-top: 160px;
}

.footer-right-bottom .left {
    flex: 1;
    max-width: 600px;
}

.footer-right-bottom .left .top-txt {
    font-size: 13px;
    color: #707070;
    font-weight: 600;
    margin-bottom: 7px;
}

.footer-right-bottom .left p {
    font-size: 12px;
    color: #707070;
}

.footer-right-bottom .right {
    display: flex;
    align-items: flex-end;
}

.footer-right-bottom .right img {
    max-width: 123px;
    width: 100%;
}


@media (max-width: 1000px) {
    footer .container {
        flex-direction: column;
    }

    .footer-left,
    .footer-right {
        max-width: 100%;
        padding: 30px 15px;
    }

    .footer-right-top,
    .footer-right-mid,
    .footer-right-bottom {
        flex-direction: column;
        gap: 20px;
    }

    footer .footer-left {
        max-width: none;
    }

    .footer-left::before {
        width: 100%;
        height: 100%;
    }

    .footer-logo {
        justify-content: center;
        display: flex;
    }

    .sosyal-medya {
        justify-content: flex-start;
    }

    .footer-right-bottom {
        align-items: center;
    }

    .footer-right-bottom .right {
        justify-content: center;
    }

    footer .footer-left::before {
        left: 0;
        width: 100%;
        clip-path: polygon(100% 0, 100% 100%, 0% 100%, 0% 0);
    }

    footer .footer-logo {
        margin-bottom: 65px;
    }

    footer .product h3 {
        text-align: center;
    }

    footer .product ul {
        text-align: center;
    }

    footer .adres p {
        text-align: center;
    }

    footer .iletisim {
        border: none;
    }

    footer .iletisim a {
        text-align: center;
    }

    footer .iletisim p {
        text-align: center;
    }

    footer::before {
        top: 0;
    }

    .footer-right-mid {
        align-items: center;
    }

    .footer-right-mid>div h3 {
        text-align: center;
    }

    .footer-right-mid ul {
        text-align: center;
    }

    .footer-right-bottom {
        padding: 0;
        margin: 0;
    }

    .footer-right-bottom .left p {
        text-align: center;
    }

    footer .product .allproduct {
        justify-content: center;
    }

}


.arama-modal {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    background: #16385594;
    z-index: 99;
    backdrop-filter: blur(20px);
}


.arama-modal .model-div {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.arama-modal .model-div .modal-close {
    font-size: 30px;
    color: white;
    margin-bottom: 100px;
}

.arama-modal .model-div h3 {
    font-size: 32px;
    font-weight: 500;
    color: white;
}

.arama-modal .model-div p {
    font-size: 12px;
    font-family: 'Manrope';
    line-height: 16px;
    color: #FFFFFF;
    width: 505px;
    text-align: center;
    margin-top: 30px;
}



.arama-modal .arama-cubugu {
    margin-top: 30px;
    display: flex;
    background: white;
    width: 570px;
    height: 64px;
    align-items: center;
    border-radius: 5px;
    padding: 5px 15px;
    gap: 10px;
}

.arama-modal .arama-cubugu a {
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
}

.arama-modal .arama-cubugu input {
    width: 90%;
    height: 100%;
    border: none;
    background: none;
    font-size: 19px;
}

.arama-modal .arama-cubugu input::placeholder {
    font-size: 20px;
    color: #BFBFBF;
}

.arama-modal .arama-cubugu input:focus {
    outline: none;
}


body.modal-open {
    overflow: hidden;
}








::-webkit-scrollbar {
    width: 12px;

}

::-webkit-scrollbar-track {
    background: var(--primary-color);

}

::-webkit-scrollbar-thumb {
    background: var(--secondary-color);

}

::-webkit-scrollbar-thumb:hover {
    background: #f28c11;
}